RubyGems Navigation menu

aspose_words_cloud 23.12.0

This SDK allows you to work with Aspose.Words Cloud REST APIs in your Ruby applications quickly and easily, with zero initial cost

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 24.4.0 - April 15, 2024 (335.0 KB)
  2. 24.3.0 - March 26, 2024 (334.5 KB)
  3. 24.2.0 - February 22, 2024 (334.5 KB)
  4. 24.1.0 - January 12, 2024 (334.5 KB)
  5. 23.12.0 - December 08, 2023 (333.5 KB)
显示所有版本 (共 61 个)

Runtime 依赖 (3):

faraday ~> 1.9, >= 1.9.3
marcel >= 1.0.0
multipart-parser >= 0.1.1

Development 依赖 (1):

minitest ~> 5.11, >= 5.11.3

业主:

推送:

作者:

  • YaroslawEkimov

SHA 256 校验和:

f5e71ee86641f692c89ee7af550bb774ee0a68ca0d0292fdf3f759b67c110a6b

下载总量 87,514

这个版本 613

许可:

MIT

需要的 Ruby 版本: >= 2.6

链接: